#min_menu { height:40px; display:none; }
html { min-width: 100%; height: 100%; -ms-text-size-adjust: none; }
body  { width:100%; height:100%; display:inline-block; position:relative; font-family:Verdana,Arial,Helvetica sans-serif; font-size: 11px; line-height: 13px; font-style: normal; font-weight: normal; color: #121212;  /* blackish */ background-color: rgba(0, 0, 0, 0.05); border-width: 0; -webkit-transform-origin: left top; -ms-transform-origin: left top; -o-transform-origin: left top; transform-origin: left top; text-rendering: optimizeLegibility;/* kerning, primarily */ word-wrap: break-word; }
body, ul, ol, dl, li, div { padding: 0; margin: 0; }
ul, ol, dl, li, div { background-color: inherit; }
img { width:100%; height:auto; border: 0; display: block; outline: 0 none; }
area { outline: 0 none; }
a:link, a:visited, a:hover, a:active, a:focus { text-decoration: none; color: inherit; outline: 0 none; transition: color .2s ease-in-out; -moz-transition: color .2s ease-in-out; -webkit-transition: color .2s ease-in-out; }
#wrapper { max-width: 1040px; width:100%; min-width:326px; margin:0 auto -200px; min-height:100%; height: auto !important; height: 100%;     background-color: #fcfaee; -webkit-box-shadow: 2px 6px 8px 2px rgba(0,0,0,0.1), -2px 6px 10px 2px rgba(0,0,0,0.2); -moz-box-shadow: 2px 6px 8px 2px rgba(0,0,0,0.1), -2px 6px 10px 2px rgba(0,0,0,0.2); box-shadow: 2px 6px 8px 2px rgba(0,0,0,0.1), -2px 6px 10px 2px rgba(0,0,0,0.2); }
#marketing_wrapper { max-width: 1040px; width:100%; min-width:326px; margin:0 auto; height: 50px !important; min-height: 50px; overflow: auto; text-align: right; background-color: #fcfaee; -webkit-box-shadow: 2px 6px 8px 2px rgba(0,0,0,0.1), -2px 6px 10px 2px rgba(0,0,0,0.2); -moz-box-shadow: 2px 6px 8px 2px rgba(0,0,0,0.1), -2px 6px 10px 2px rgba(0,0,0,0.2); box-shadow: 2px 6px 8px 2px rgba(0,0,0,0.1), -2px 6px 10px 2px rgba(0,0,0,0.2); }
#content { width:96.154%; max-width: 1000px; min-width:320px; display: inline-block; padding: 1.0em 1.423% 4em; }
.foot_band2, .push { height: 200px; }
.footerfix { background-color:#963f35; }
.cent_1 { width:100%; text-align:center; }
sup { font-style:normal; }

/********  NAV BARS  ********/

.bannersec { display:inline-block; width: 100%; height:50px; background-color: #fcfaee; }
.sec_dv { max-width: 1040px; width:100%; margin:0 auto; }
.sec_1 { display:inline-block; float:left; }
.sec_2 { display:inline-block; float:right; margin: 3px 10px 7px 0; text-align:right; }
.sec_amz { max-width: 172px; margin-bottom:4px; display:inline-block; }
#sec_search { display:inline-block; padding-bottom: 5px; }
#go { display:inline-block; margin-top:11px; float: right; }
#box { display:inline-block; float:right; margin:12px 7px 0 2px; }
#box input  { height: 1.4em; font-size:1.2em; padding:2px; border:2px solid #999; }
.sec_pro { width:180px; float:right; margin-right:3%; padding-top:5px; }
.sec_promo { width:45%; padding-left: 90px; }
.bannerpri { width:100%; margin-bottom:40px; display: inline-block; background-color:#a24a27; }
.bannerpri div { position:relative; height:133px; float:left; display:inline-block; border-left: 2px solid #FFF; font-size:1.7em; text-align:center; color:#FFF; transition: background .35s ease-in-out; -moz-transition: background .35s ease-in-out; -webkit-transition: background .35s ease-in-out; }
.bannerpri p { position:absolute; top:80px; width:100%; }
#crt p  { top:74px; }
.bannerpri div a { position:absolute; top:0; left:0; width:100%; height:100%; }
#pr_bbk { width:13.7%; background-color:#1D1060; background-image: url('/images/icons/bigb.png'); background-size:contain; background-position:center center; background-repeat: no-repeat; border-left: 0 none; }
#bk { top:94px; font-family:Times New Roman; font-size:0.7em; }
#hom { display:none; }
#pr_prod { width:13.0%; background-color:#361f55; }
#pr_prod:hover { background-color: #5d3464; }
#pr_lan { width:15.0%; background-color:#4d244c; }
#pr_lan:hover { background-color: #763e61; }
#pr_met { width:15.8%; background-color:#6b3149; }
#pr_met:hover { background-color: #985265; }
#pr_lc { width:17.2%; background-color:#7d363c; }
#pr_lc:hover { background-color: #a85b5d; }
#pr_quk { width:15.7%; background-color:#963f35; border-right: 2px solid #FFF; }
#pr_quk:hover { background-color: #bc685a; }
#crt { width:8.25%; float:right; background-color: #a24a27; border-left:0 none; }
#crt:hover { background-color:#ca7251 !important; }
#pr_bargain { width:17.2%; background-color:#3e5346; }
#pr_bargain:hover { background-color: #6e735e; }
#shopping  { display:none; }
#crt img { margin: 0 auto; width: 38.935%; }
.bargain_style { width:178px; float:right; display:inline-block; } 
.bargain_btn img:last-child{display:none}
.bargain_btn:hover img:first-child{display:none}
.bargain_btn:hover img:last-child{display:inline-block}    


/********  MAIN PAGE  ********/

#mnimg { display:block; margin:0 auto; padding:7% 0.769% 0; position:relative; }
#slideshow { display:inline-block; margin-left: 32%; z-index: 3; }
#fadingbanner { display:block; }
.mo { text-decoration: underline; font-weight: bold; }
.mo:hover { color:#E52D38; }
#main_1 { display:block; width:500px; margin-left:15%; padding-top:2.8em;     background-color: transparent; color: #1D1160; font-size: 2.1em; font-weight: bold; }
#main_2{ display:block; width:450px; margin-left:15%; padding:2.3em 0 3.6em; background-color: transparent; font-size: 1.3em; line-height:1.35em; }
#categ_hed { width:85%; display:block;  margin:0 auto;  padding:64px 20px 0 0; } 
#categ_hed div { float: left; text-align: center; width: 33.1%; font-size:1.5em; font-family:Arial; line-height: 1.1em; font-weight:800; color: #8B0914; }
#categ_hed div a, #categ_info div a { text-decoration:none; }
#categ_info { display:inline-block;  margin:0 auto;  padding:11px 40px 0 40px; }
#categ_info div { width:31.3%; float:left; margin: 1%; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1.05em; font-style: normal; font-weight: normal; color: #8b0914; text-align:center; line-height: 125%; }

/********  FOOTER  •••••••*/

.foot_band2 {  width:100%; position:relative; background-color: #963f35; z-index: 4; max-width: 1040px; margin:0 auto; }
.socl2 { width:100%; margin: 0 auto; }
.soc_blk2 { width:254px; margin:0 auto; padding-top: 3.0em; }
.soc_blk2 div { width:36px; height:36px; display:inline-block; margin: 0 0.6%; background-image: url('/images/icons/social_2.png'); }
.esp_ft { width:100%; text-align:right; border-bottom: 0.15em solid #FFF; font-size: 0.95em; padding: 2.4em 0 1.2em; color: #FFF; }
.detail{ width:100%; padding-top: 0.5em; font-size: 1.2em; line-height:1.4em; color: #fff; }
#ft1, #ft3  { width:57%; float:left; text-align:left; }
#ft2, #ft4  { width: 43%; float:left; text-align:right; }
#ft3, #ft4 { font-weight:400; font-size:0.8em; }
#ft5  { clear:both; width: 100%; height: 1.6em; }
.detail div a:hover { color: #212121; }
hcopy { font-weight:400; font-size:1.0em; }
#ic_fb2 { background-position: 0 0; }
#ic_fb2:hover { background-position: 0 -38px; }
#ic_tw2 { background-position: -38px 0px; }
#ic_tw2:hover { background-position: -38px -38px; }
#ic_pin2 { background-position: -190px 0px; }
#ic_pin2:hover { background-position: -190px -38px; }
#ic_insta2 { background-position: -152px 0; }
#ic_insta2:hover { background-position: -152px -38px; }
#ic_yt2 { background-position: -76px 0; }
#ic_yt2:hover { background-position: -76px -38px; }
#ic_sub2 { background-position: -114px 0; }
#ic_sub2:hover { background-position: -114px -38px; }
#ic_em2 { background-position: -266px 0; }
#ic_em2:hover { background-position: -266px -38px; }

/*•••••••  FOOTER  •••••••*/

.pgintro { position: relative; margin-top:20px; height:32px; font-size: 11pt; font-weight: 800; color: #8B0914; line-height: 100%; }
#faq_set { margin:15px 20px;  list-style-type:none; font-family: Tahoma, Geneva, sans-serif; font-size: 11px; line-height:14px; }
#qst { margin:20px 0px 7px; list-style-type:none; color: #8B0914; font-weight: 600; }
#ans { margin:0 25px 22px; list-style-type:none; text-align:justify; }

/*•••••••  MailChimp Form  •••••••*/

#mc_embed_signup form {text-align:center; padding:10px 0 10px 0;}
.mc-field-group { display: inline-block; } /* positions input field horizontally */
#mc_embed_signup input.email { font-size: 15px; border: 1px solid #b59291; color: #f3ecec; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; color: #343434; background-color: #f3ecec; box-sizing:border-box; height:32px; padding: 0px 0.4em; display: inline-block; margin: 0; width:350px; vertical-align:top;}
#mc_embed_signup label {display:block; font-size:16px; padding-bottom:10px; font-weight:bold;}
#mc_embed_signup .clear {display: inline-block;} /* positions button horizontally in line with input */
#mc_embed_signup .button {font-size: 13px; border: none; -webkit-border-radius: 5px; -moz-border-radius: 4px; border-radius: 4px; letter-spacing: .03em; color: #832d29; background-color: #ebe9ea; box-sizing:border-box; height:32px; line-height:32px; padding:0 13px; display: inline-block; margin: 0; transition: all 0.23s ease-in-out 0s;}
#mc_embed_signup .button:hover {background-color:#d1b0af; cursor:pointer;}
#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}
#mc_embed_signup{background:#963f35; clear:left; font:14px Helvetica,Arial,sans-serif; width:100%;}


/********  cd samples  ********/

.cd_th { width:43%; }
.cd_th img { max-width:280px; }

/********  Amazon top  ********/

#amztop { display:block; width:100%; max-width:900px; margin:0 auto; padding:2.0em 0; color:#000; }
.amzimg { display:inline-block; width:40%; max-width:312px; }
.amzone { width:23%; padding:0 2% 4.5em 0; display:inline-block; }
.amzinfo { display:inline-block; width:33%; font-family:Tahoma; line-height:2.4em; }
.amzbest { margin:1% 0 0 8%; font-size:3.3em; font-family:Garamond; line-height:0.85em; }
.amztitl { margin:14% 0 0 8%; font-size:0.9em; line-height:1.2em; }
.amzkk { margin:2% 0 0 8%; font-size:0.9em; }
.amzstrs { float:left; }
.amzrvw { display:inline; position:absolute; margin:2.1% 0 0 1%; font-weight:700; }
.amzisbn { margin:1.7% 0 0 8%; font-size:0.9em; color:#9A9994; }
.amzcateg { margin-left: 4%; font-weight:800; line-height:1.5em; padding-bottom:4%; border-bottom:1px solid #000; }

/*•••••••  Slick Slider  http://kenwheeler.github.io/slick/  •••••••*/

.slick-slider { position: relative; display: block; box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }
.slick-list { position: relative; display: block; overflow: hidden; margin: 0; padding: 0; }
.slick-list:focus { outline: none; }
.slick-list.dragging { cursor: pointer; cursor: hand; }
.slick-slider .slick-track, .slick-slider .slick-list { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.slick-track { position: relative; top: 0; left: 0; display: block; }
.slick-track:before, .slick-track:after { display: table; content: ''; }
.slick-track:after { clear: both; }
.slick-loading .slick-track { visibility: hidden; }
.slick-slide { display: none; float: left; height: 100%; min-height: 1px; }
[dir='rtl'] .slick-slide { float: right; }
.slick-slide img { display: block; }
.slick-slide.slick-loading img { display: none; }
.slick-slide.dragging img { pointer-events: none; }
.slick-initialized .slick-slide { display: block; }
.slick-loading .slick-slide { visibility: hidden; }
.slick-vertical .slick-slide
{ display: block; height: auto; border: 1px solid transparent; }
.slick-arrow.slick-hidden { display: none; }

/* Slider */
.slick-loading .slick-list { background: #fff url('/img/nav/ajax-loader.gif') center center no-repeat; }

/* Icons */
@font-face {
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;
    src: url('/fonts/slick.eot');
    src: url('/fonts/slick.eot?#iefix') format('embedded-opentype'), url('/fonts/slick.woff') format('woff'), url('/fonts/slick.ttf') format('truetype'), url('/fonts/slick.svg#slick') format('svg');
}
/* Arrows */
.slick-prev, .slick-next { font-size: 0; line-height: 0; position: absolute; top: 50%; display: block; width: 20px; height: 20px; padding: 0; -webkit-transform: translate(0, -50%); -ms-transform: translate(0, -50%); transform: translate(0, -50%); cursor: pointer; color: transparent; border: none; outline: none; background: transparent; }
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus { color: transparent; outline: none; background: transparent; }
.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before { opacity: 1; }
.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before { opacity: .25; }
.slick-prev:before, .slick-next:before { font-family: 'slick'; font-size: 20px; line-height: 1; opacity: .75; color: white; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.slick-prev { left: -25px; }
[dir='rtl'] .slick-prev { right: -25px; left: auto; }
.slick-prev:before { content: '←'; }
[dir='rtl'] .slick-prev:before { content: '→'; }
.slick-next { right: -25px; }
[dir='rtl'] .slick-next { right: auto; left: -25px; }
.slick-next:before { content: '→'; }
[dir='rtl'] .slick-next:before { content: '←'; }

/* Dots */
.slick-dotted.slick-slider { margin-bottom: 30px; }
.slick-dots { position: absolute; bottom: -25px; display: block; width: 100%; padding: 0; margin: 0; list-style: none; text-align: center; }
.slick-dots li { position: relative; display: inline-block; width: 20px; height: 20px; margin: 0 5px; padding: 0; cursor: pointer; }
.slick-dots li button { font-size: 0; line-height: 0; display: block; width: 20px; height: 20px; padding: 5px; cursor: pointer; color: transparent; border: 0; outline: none; background: transparent; }
.slick-dots li button:hover, .slick-dots li button:focus { outline: none; }
.slick-dots li button:hover:before, .slick-dots li button:focus:before { opacity: 1; }
.slick-dots li button:before { font-family: 'slick'; font-size: 10px; line-height: 20px; position: absolute; top: 0; left: 0; width: 20px; height: 20px; content: '•'; text-align: center; opacity: .25; color: black; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.slick-dots li.slick-active button:before { opacity: .75; color: black; }
.slider { width: 90%; margin: 10px auto; }
.slick-slide { margin: 0px 20px; }
.slick-slide img { width: 100%; }
.slick-prev:before, .slick-next:before { color: gray; }